@charset "utf-8";
/*將"../images"改為絕對位址 BY MINGYU 20130717*/

.content_kv{width:817px; height:218px;}
.content_red_header{width:817px; height:89px;}
.page_title{margin:-178px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF;}
.page_title2{margin:-48px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF;}

.product_interval{width:817px; height:25px;}
.product_title{ width:817px; height:124px;}
.product_description{ height: auto; width:735px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:10px 10px 0px 35px; margin-left:13px;}
.product_description_title{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#016ec2; font-weight:bold; margin:5px 0px 5px 0px;}
.product_content_title{width:757px; height:24px; background:url(/images/product/product_title_grey.gif) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#016ec2; padding:5px 0px 0px 35px; margin-left:13px;}
.product_column_title{width:792px; height:24px; background:url(/images/product/product_title_list_bg.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #FFFFFF; margin-left:13px;}
.product_column_title_L{ float:left; width:99px; height:19px; padding:5px 0px 0px 36px; border: 1pt #c0c0c0; border-style:none solid none none;}
.product_column_title_R{ float:right; width:619px; height:19px; padding:5px 0px 0px 36px; }
.product_content{width:757px; height:104px; margin-left:13px;}
.product_content a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
.product_content_ul{ margin:0px; list-style-image:url(/images/product/product_bullet.gif);}
.product_content_li{ margin:5px 0px 10px 0px;
					*margin:5px 0px 10px 50px;}
.product_content_li a{ color:#666;}					
.product_column{width:792px; height:24px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666; margin-left:13px;}
.product_column_L{ float:left; width:98px; height:18px; padding:5px 0px 0px 36px; border: 1pt #c0c0c0; border-style:none solid solid solid;}
.product_column_R{ float:right; width:618px; height:18px; padding:5px 0px 0px 36px;border: 1pt #c0c0c0; border-style:none solid solid none;}
.product_column_L a{ color:#666;}




.search_content_title{width:757px; height:24px; background:url(/images/product/search_title.gif) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#016ec2; padding:5px 0px 0px 35px; margin-left:13px;}
.search_content_title a{ text-decoration:underline; color:#016ec2;}

/**    PAGE HEIGHT need to be change    **/
.content{margin: 0px auto; width:994px; overflow:hidden;}
.content_left_shadow{ width:10px; height:50px;float:left; background:url(/images/content_left_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content_left_menu{width:157px; float:left; background:url(/images/menu_left_bg.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content_content{width:817px;float:left; background:#e6e6e6; padding-bottom:10000px;margin-bottom:-10000px;}
.content_right_shadow{width:10px; float:left; background:url(/images/content_right_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
/**  TOTAL HEIGHT minus 35 **/
.content_withoutfooter{width:817px; background:#e6e6e6;}
.content_footer{ width:817px; height:35px; background:url(/images/content_footer.gif) no-repeat;}


/**    PAGE HEIGHT need to be change    **/
.content2{margin: 0px auto; width:994px; overflow:hidden;}
.content2_left_shadow{ width:10px; height:50px;float:left; background:url(/images/content_left_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content2_left_menu{width:157px; float:left; background:url(/images/menu_left_bg.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content2_content{width:817px;float:left; background:#e6e6e6; padding-bottom:10000px;margin-bottom:-10000px;}
.content2_right_shadow{width:10px; float:left; background:url(/images/content_right_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
/**  TOTAL HEIGHT minus 35 **/
.content2_withoutfooter{width:817px; background:#e6e6e6;}
.content2_footer{ width:817px; height:35px; background:url(/images/content_footer.gif) no-repeat;}


/**    PAGE HEIGHT need to be change    **/
.content3{margin: 0px auto; width:994px; overflow:hidden;}
.content3_left_shadow{ width:10px; height:50px;float:left; background:url(/images/content_left_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content3_left_menu{width:157px; float:left; background:url(/images/menu_left_bg.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content3_content{width:817px;float:left; background:#e6e6e6; padding-bottom:10000px;margin-bottom:-10000px;}
.content3_right_shadow{width:10px; float:left; background:url(/images/content_right_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
/**  TOTAL HEIGHT minus 35 **/
.content3_withoutfooter{width:817px; background:#e6e6e6;}
.content3_footer{ width:817px; height:35px; background:url(/images/content_footer.gif) no-repeat;}


.content0{margin: 0px auto; width:994px; overflow:hidden;}

/**2013/03/25 因GOOGLE Search元件而調整margin  by mingyu
.content0_left_shadow{width:10px; height:50px;float:left; background:url(/images/content_left_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}**/
.content0_left_shadow{width:10px; height:50px;float:left; background:url(/images/content_left_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}

.content0_left_menu{width:157px; float:left; background:url(/images/menu_left_bg.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}


.content0_content{width:817px;float:left; background:#e6e6e6; padding-bottom:10000px;margin-bottom:-10000px;}
.content0_right_shadow{width:10px; float:left; background:url(/images/content_right_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
/**  TOTAL HEIGHT minus 35 **/
.content0_withoutfooter{width:817px;background:#e6e6e6; }
.content0_footer{ width:817px; height:35px; background:url(/images/content_footer.gif) no-repeat;}



/**    PAGE HEIGHT need to be change    **/
.content5{margin: 0px auto; width:994px; overflow:hidden;}
.content5_left_shadow{ width:10px; height:50px;float:left; background:url(/images/content_left_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content5_left_menu{width:157px; float:left; background:url(/images/menu_left_bg.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content5_content{width:817px;float:left; background:#e6e6e6; padding-bottom:10000px;margin-bottom:-10000px;}
.content5_right_shadow{width:10px; float:left; background:url(/images/content_right_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
/**  TOTAL HEIGHT minus 35 **/
.content5_withoutfooter{width:817px; background:#e6e6e6;}
.content5_footer{ width:817px; height:35px; background:url(/images/content_footer.gif) no-repeat;}